Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из Wiki Legnes
 
Нет описания правки
Строка 1: Строка 1:
/* Размещённый здесь CSS будет применяться ко всем темам оформления */
/* Размещённый здесь CSS будет применяться ко всем темам оформления */
body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }
body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }
title_table{display: table; border: 0px solid black; margin: 16px; padding: 0px;width:80%;}
title_caption{display: table-caption; border: 0px solid black;}
title_cell{display: table-cell; border: 1px solid black;}
title_cell{display:inline-block;margin:10px; }
title_row{display: table-row; border: 0px solid black;}

Версия от 10:57, 3 июля 2023

/* Размещённый здесь CSS будет применяться ко всем темам оформления */
body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }
title_table{display: table; border: 0px solid black; margin: 16px; padding: 0px;width:80%;} 
title_caption{display: table-caption; border: 0px solid black;}
title_cell{display: table-cell; border: 1px solid black;}
title_cell{display:inline-block;margin:10px; }
title_row{display: table-row; border: 0px solid black;}